Results 1 to 2 of 2

Thread: OpenERP installation on opensuse 11.1

  1. #1
    schinuwe NNTP User

    Default OpenERP installation on opensuse 11.1


    Hi There. I want to install OpenErp with YASt in opensuse 11.1. I added
    the repository 'Index of
    /repositories/home:/octo47:/openerp/openSUSE_11.0'
    (http://tinyurl.com/83o5vy) as stated in the wiki, but if i want to
    install each component i get this message: libpython2.5.so.1.0 needed
    from ... is not offered from any repository.

    Can sombody give me a repository that i can include in YAST to finish
    the installation or have somebody a hint?

    May be somebody can adjust the openerp installation in the repository?
    Please help.

    Thanks in advance.

    Best wishes from Dubai. Uwe


    --
    schinuwe
    ------------------------------------------------------------------------
    schinuwe's Profile: http://forums.opensuse.org/member.php?userid=20299
    View this thread: http://forums.opensuse.org/showthread.php?t=405339


  2. #2
    schinuwe NNTP User

    Default Re: OpenERP installation on opensuse 11.1


    HI there. I just discoverd there is a new Repository for 11.1, but there
    are not all packages included in the right version. This must be there:

    openerp-client openerp-server python-ReportLab python-egenix-mx-base
    python-matplot libpython-numpy python-parsing python-psycopg

    The python-matplot is not there, the python-numpy. I f I try to get it
    from the 11.0 Repository then it leads to the wrong version 2.5
    something.

    Any body have a idea how to solve this? I am a Newby to Linux and have
    no idea.

    Thanks. Greetings from Dubai. uwe


    --
    schinuwe
    ------------------------------------------------------------------------
    schinuwe's Profile: http://forums.opensuse.org/member.php?userid=20299
    View this thread: http://forums.opensuse.org/showthread.php?t=405339


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •